On Tue, Oct 18, 2016 at 3:35 AM, Sara Golemon <poll...@php.net> wrote:

> As it says on the tin: Wrap the BN (BigNumber) library in OpenSSL.
> https://wiki.php.net/rfc/openssl.bignum

Why do we need this when we already have GMP?

If the only reason is "not all environments install GMP" then I'm -1 on


Reply via email to